<?xml version="1.0"?>
<configuration xmlns="http://www.entrouvert.org/namespaces/expression/0.0">
 <siteXsltFilePath>vhosts/system/xslt/site.xsl</siteXsltFilePath>
 <logFilePath>/var/log/expression.log</logFilePath>
 <pidFilePath>expression.pid</pidFilePath>
 <adminEmail>webmaster@localhost</adminEmail>
 <!--
 <user>www-data</user>
 <group>www-data</group>
 -->

 <module name="expression.descriptions"/>
 <module name="expression.groups"/>
 <module name="expression.pagesequences"/>
 <module name="expression.sessions"/>
 <module name="expression.xforms"/>
 <module name="expression.xmlschemas"/>
 <module name="expression.xhtml2"/>

 <virtualHost>
  <port>1997</port>
  <serverName>localhost</serverName>
  <title>W3C XForms Test Suite</title>
  <documentRoot>vhosts/xf-test-suite/</documentRoot>
  <talkback/>
 </virtualHost>

</configuration>
